@charset "utf-8";
/* CSS Document */

	  body {
	    
	    max-width: 700px;
	    margin: 0 auto;
	    padding: 0 1em 1em 1em;
	    
	    font-size: 14pt;
	    line-height: 1.5em;
	    font-family: 'Open Sans', sans-serif;
	    
	  }
	  
	  h1 {
	    
	    margin-top: 0;
	    font-size: 2.5em;
	    font-weight: 100;
	    font-family: 'Shojumaru', cursive;
	    line-height: 1em;
	    
	  }
	  
	  h2 {
	    
	    margin-top: 1.5em;
	    
	  }
	  
	  h3 {
	    
	    position: relative;
	    top: .75em;
	    font-size: 1em;
	    
	  }
	  
	  h1 span, h3 span {
	    
	    display: inline-block;
	    
	  }
	  
	  a {
	    
	    color: black;
	    font-weight: bold;

	  }
	  
	  #nav_link {
	    
	    display: inline-block;
	    margin: 1em .25em 1em 0;
	    font-weight: normal;
	    text-decoration: none;
	    font-size: 12pt;

	  }
	  
	  .credit {

	    font-size: .85em;
	    font-weight: normal;
	    font-style: italic;
	    display: block;
	    text-align: center;

	  }
	  
	  .footer {
	    
	    border-top: 1px dotted;
	    max-width: 600px;
	    margin: 2em auto 1em auto;
	    padding: 1em 0;
	    text-align: right;
	    
	  }
	  
	  .footer p {
	    
	    margin: .25em 0;

	  }
	  
	  img {
	    
	    width: 100%;
	    border-top: 2px solid black;
	    border-bottom: 2px solid black;

	  }
	  
	  .title_image {
	    
	    position: absolute;
	    z-index: -1;
	    opacity: .05;
	    width: 94%;
	    max-width: 700px;
	    border: none;

	  }
	  
	  blockquote {
	    
	    margin: 0;
	    padding: 0 1em;
	    
	    background-color: #eee;
	    
	    border: 1px dotted gray;
	    
	  }
	  
	  blockquote h3 {
	    
	    position: static;
	    
	  }
	  
	  ul {
	    
	    position: relative;
	    left: -.5em;	    
	    
	  }
	  
	  ol {
	    
	    position: relative;
	    left: -.5em;

	  }
	  
	  li {
	    
	    margin: .5em 0;

	  }
	  
	  blockquote li {
	    
	    margin: 0;
	    
	  }
	  
	  
	  .nav {
	    
	    max-width: 600px;
	    margin: 0 auto;
	    
	  }
	  
	  .nav h3 {
	    
      font-size: 1.5em;
      font-style: italic;
      font-weight: 100;
	    color: gray;
	    margin-bottom: 1.5em;
	    
	  }
	  
	  .nav h4 {
	    
	    position: relative;
	    top: .5em;
	    margin: 0;
	    font-size: 1.5em;
	    font-weight: 100;
	    font-family: 'Shojumaru', cursive;

	  }
	  
	  .nav a {
	    
	    display: inline-block;
	    border-top: 1px solid gray;
	    margin: -1px 0;
	    padding: .25em;
	    text-decoration: none;
	    font-weight: 100;

	  }
	  
	  .nav span {
	    
	    display: inline-block
	    
	  }
	  
	  .drop {
	    
	    border: none;
	    width: 22px;
	    display: inline;
	    vertical-align: middle;
	    opacity: .4;
	    
	  }
	  
	  @media screen and (min-width: 500px) {
	    
	    body {
	      
	      font-size: 16pt;
	      
	    }
	    
	    h1 {
	      
	      font-size: 3.5em;
	      
	    }
	    
	  }
